[SSIL]
Device=AccentSA
Port=rubbish

[Devices]
AccentSA=

[AccentSA]
InBuffer=512
OutBuffer=2048
PortDefault=junk
Handshake=CTS
Initialize=^[=F^[YX^[=Y^[T2^[=M
Flush=^X
SpeakNow=^M
Marker=^F
MarkerReply=^F
PhonemeOn=~/
PhonemeOff=~
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=17
Rate0=^[R0^M
Rate1=^[R1^M
Rate2=^[R2^M
Rate3=^[R3^M
Rate4=^[R4^M
Rate5=^[R5^M
Rate6=^[R6^M
Rate7=^[R7^M
Rate8=^[R8^M
Rate9=^[R9^M
Rate10=^[RA^M
Rate11=^[RB^M
Rate12=^[RC^M
Rate13=^[RD^M
Rate14=^[RE^M
Rate15=^[RF^M
Rate16=^[RG^M
Rate17=^[RH^M
xRate=rate %+^M
VolumeLo=0
VolumeHi=9
Volume=^[A%+^M
xVolume=volume %+^M
PitchLo=0
PitchHi=9
Pitch=^[P%+^M
xPitch=pitch %+^M
IntonationLo=0
IntonationHi=4
Intonation=^[M%+^M
xIntonation=intonation %+^M
HeadSizeLo=0
HeadSizeHi=9
HeadSize=^[V%+^M
xHeadSize=headsize %+^M
PunctuationLo=0
PunctuationHi=2
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
Punctuation0=^[Op^M
Punctuation1=^[OP^[Or^M
Punctuation2=^[OP^[OR^M
WordPauseLo=0
WordPauseHi=9
WordPause=^[S%+^M
xWordPause=wordpause %+^M

[AccentSA Presets]
Perfect Accent=
Slow Low Robo=
Quick Slick Mono=

[AccentSA Preset Perfect Accent]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=5
Volume=9
Pitch=5
Intonation=4
HeadSize=5
Punctuation=0
WordPause=0
SpellMode=0

[AccentSA Preset Slow Low Robo]
Rate=0
Pitch=2
Intonation=0
HeadSize=2

[AccentSA Preset Quick Slick Mono]
Rate=8
Pitch=8
Intonation=0
HeadSize=8

